.image-container {
    position: relative;
    width: 100%; /* 或者其他宽度 */
    height: 400px; /* 或者其他高度 */
	z-index:222;
	background-image: url(../img/bgp.jpg);
	background-repeat: no-repeat;
  background-size: cover; /* 自动适应屏幕大小，铺满全屏 *//
}
.image-container img {
    width: 100%; /* 让图片填满容器 */
    height: 100%; /* 让图片填满容器 */
    object-fit: cover; /* 让图片覆盖整个容器 */
}
.image-container .text {
	width: 100%;
	max-width: 1400px;
	margin: 0 auto;
    position: absolute; /* 使用绝对定位 */
    top: 50%;   /* 向下移动父容器一半高度 */
    left: 50%;  /* 向右移动父容器一半宽度 */
    transform: translate(-50%, -50%); /* 关键：回退自身一半宽高 */
    color: #333; text-align: left;
}
.image-container .text p { width: 100%; margin-top: 30px; margin-bottom: 20px;}
.image-container .text h1 {line-height: normal; font-size: 30px; font-weight: 500; position: relative;}
.image-container .text h1:before{ content: " "; position: absolute; width: 15%; height: 2px; bottom: -10px; left: 0px; z-index: 2; background-color: #0085d0;}

.image-container .text dd a { display: inline-block;
    text-align: center;
    width: 120px;
    height: 45px;
	margin-top: 1px;
    background: #0085d0;
    color: #fff;
    margin-right: 15px;
    font-size: 18px;
    font-weight: 600;
    border-radius: 5px;
    line-height: 45px;
    border: 1px #ccc solid;
    transition: all 0.3s;}
.image-container .text dd a:hover { background: #fff; color: #333;}


.proall { width: 100%; max-width: 1400px; height: auto; margin: 30px auto;}
.proall-l { width: 20.5%; float:left; height: auto; border-radius: 5px; background: #fff;box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.1);}

	
.proall-r { width: 77.5%; float:right; background: #fff; padding: 0.5% 1%; border-radius: 5px; background: #fff;box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.1);}
.proallshow-r { width: 77.5%; float:right; background: #fff; padding: 0.5% 1%; border-radius: 5px; background: #fff;box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.1);}
.proallshow-l { width: 20.5%; float:left; height: auto; border-radius: 5px; background: #fff;box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.1);}
.proallshow-l h2 { padding: 4px 22px; line-height: normal;font-size: 20px; font-weight: lighter; position: relative;  margin-top: 30px;}
.proallshow-l h2:before{ content: " "; position: absolute; width: 55%; height: 2px; bottom: -2px; left: 22px; z-index: 2; background-color: #0085d0; }
.proshowtop { width: 100%; min-height: 400px; margin: 0 auto; border-bottom: 1px solid #e0e0e0;
	margin-bottom:30px; padding-bottom:30px;
  height: auto;
  box-sizing: border-box;
  overflow: hidden;}
.proshowtop-l { width: 46%; float:left; height: auto;}
.proshowtop-r { width: 52%; float:right; height: auto;}
.proshowtop-r h1 {width: 100%; margin: 10px auto; height:auto; font-size: 18px; margin-bottom:20px; border-bottom: 1px solid #e0e0e0;padding-bottom:15px;}

        /* 图片组容器 */
.showtitleal { width: 100%; margin: 20px auto; height:auto; display: block; margin-top: 10px; height:auto; }
        /* 图片列表 - 网格布局 */
.showtitleal { display: grid; grid-template-columns: repeat(2, 1fr); /* 一行3张 */ gap: 30px; /* 图片间距 */ }

.proshowlx { width: 100%; max-width: 1400px; height: 50px; margin: 30px auto; text-align:center; }
.proshowlx a {width: auto; padding: 8px 18px; float:left;
    line-height: 30px; margin-right: 10px;
    text-align: center;
    background: #0085d0;
    cursor: pointer;
    border-radius: 60px;
    color: #fff;
    font-size: 16px;}
.proshowlx a:hover {background: #fff; border: 1px solid #eee;color: #333;
    }	
.proshowlx dd {width: auto; padding: 8px 18px; float:left;
    line-height: 30px; margin-right: 10px;
    text-align: center;
    background: #0085d0;
    cursor: pointer;
    border-radius: 60px;
    color: #fff;
    font-size: 16px;}
.proshowlx dd:hover {background: #fff; border: 1px solid #eee;color: #333;
    }	
#lookup {  border: 0px solid black; float:right;
cursor: pointer; line-height: 30px; color: #fff; background:#ff0000; padding:8px 18px; border-radius: 65px; font-size: 16px; font-weight:600;}

/* 基础样式：让弹窗居中、遮罩全屏 */
#authimg {
    display: none; /* 默认隐藏 */
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7); /* 半透明黑背景 */
    z-index: 9999; /* 置顶显示 */
    cursor: pointer; /* 鼠标悬浮提示可点击 */
}

#authimg img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%); /* 绝对居中 */
    max-width: 80%; /* 限制图片大小 */
    max-height: 80%;
    border-radius: 8px; /* 圆角更美观 */
}




.showtitleal i { font-size: 22px; margin-right: 10px;}
.yzm-image{
	width: 100%;
	height: auto;
	text-align: center;
	border: 1px solid #e0e0e0;
}
.yzm-image img{
	width: 100%;
	height:100%;
	overflow: hidden;
}
.yzm-switch{
	width: 100%;
	height: 100px;
	margin-top: 10px;
	margin-bottom: 5px;
}
.yzm-switch-center{
	width: 100%;
	height: 100px;
}
.yzm-switch-center { width: 100%; margin: 0px auto; height:auto; display: block; margin-top: 10px; height:auto; }
        /* 图片列表 - 网格布局 */
.yzm-switch-center ul { display: grid; grid-template-columns: repeat(5, 1fr); /* 一行3张 */ gap: 1.58%; /* 图片间距 */ }
.yzm-switch-center li{
	display: inline;
	width: 90px;
	height: 90px;
	margin-bottom: 0px;
	padding-top: 0px; float: left;
	
}
.yzm-switch-center li a{display: block; width: 90px; height: 90px; }
.yzm-switch-center li a img{width: 90px; height: 90px;border: 1px solid #e0e0e0;margin-bottom: 0px;}
.yzm-switch-center li a.on{border: 0px solid #c0c1c2;}
.yzm-switch-center li a:hover{border: 0px solid #c0c1c2;}
.yzm-content {
	height: auto;
	width: 100%;
	float: left; margin-top: 15px;
}


.menu-box {width: 100%;border: 0px solid #e5e7eb;border-radius: 5px 5px 0 0;overflow: hidden;margin: 0px; line-height: 30px;}

.one-item {border-bottom: 1px solid #fff;}
.one-title {
    padding: 14px 22px; font-size: 15px;
    background: #f0f0f5;
    cursor: pointer;
    display: flex;
    justify-content: space-between;
    align-items: center;
    transition: background 0.2s;
	font-weight:600;
}
.one-title:hover {background: #f1f3f5;}
.one-title.active .arrow {transform: rotate(-90deg);}
.arrow {transition: transform 0.3s;}

.two-wrap {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease;
    background: #fff;
}
.two-item i { font-size: 9px; margin-right: 5px;}
.two-item {padding: 10px 16px 10px 32px;cursor: pointer;transition: all 0.2s;}
.two-item:hover {background: #f5f7fa;}
.two-item a {color:inherit; text-decoration:none; display:block;}
.two-item.active {background: #0085d0; border-left:5px solid #FF5F3E; color: #fff;}

.clearfix::after {
  content: "";
  display: block;
  clear: both;
}
.productsall { width: 100%; max-width: 1400px; margin: 20px auto; height:auto;}
        /* 图片组容器 */
.productsall { display: block; margin-top: 10px; height:auto; }
        /* 图片列表 - 网格布局 */
.productsall ul { display: grid; grid-template-columns: repeat(3, 1fr); /* 一行3张 */ gap: 20px; /* 图片间距 */ }
.productsall li { position: relative; border: 1px solid #f0f0f5; border-radius: 10px;  }
.productsall li:hover { position: relative; border-radius: 10px; box-shadow: 0 0 2px 2px #f0f0f5; }
.productsall li img {width: 90%;  /* 让图片填满容器 */ height: auto; /* 让图片填满容器 */ border-radius: 10px;margin: 0 5%;}
.productsall li h2 { width: 90%; font-size:15px; line-height: 30px; margin: 0 auto;margin-bottom: 0px; overflow: hidden;display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; text-align:center;}
.productsall li p { width: 90%; font-size:15px; line-height: 25px; margin: 0 auto;margin-bottom: 15px; overflow: hidden;display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}

.pagesitem { width: 100%; max-width:1400px; line-height:50px; text-align:center; margin: 10px auto; height:50px;}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    z-index: 3;
    color: #fff;
    background-color: #00a0ea;
    cursor: default;
    background: #0085d0;
    border: solid 1px #ddd;
    border-radius: 5px;
}
.pagination>li>a, .pagination>li>span {
    position: relative;
    float: left;
    padding: 6px 20px;
    line-height: 30px;
    text-decoration: none;
    color: #333;
    background-color: #fff;
    border: 1px solid #f0f0f5;
    border-radius: 5px;font-size:15px; font-weight:500;
    
}
.pagination>li>a {
    margin-right: 15px;
}
.pagination>li>a:hover {
    background: #0085d0;
    border-radius: 5px;color: #fff;
    font-weight:500;border: 1px solid #00a0ea;
}


.proall-l h2 { padding: 4px 22px; line-height: normal;font-size: 20px; font-weight: lighter; position: relative;  margin-top: 30px;}
.proall-l h2:before{ content: " "; position: absolute; width: 55%; height: 2px; bottom: -2px; left: 22px; z-index: 2; background-color: #0085d0; }
.prokws { width: 100%; height:auto; padding: 4px 18px; margin-top: 10px; margin-bottom: 20px;}
.prokws a { overflow: hidden;display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; border: 0px solid #0085d0; text-align: justify;
float: left;
padding: 0 4px;
margin:3px;}


.prokws a{
	color:#fff;
	font-size: 14px;
}
.prokws a:nth-child(4n+1){
	background: #015cb5;
}
.prokws a:nth-child(4n+2){
	background: #3e84c9;
}
.prokws a:nth-child(4n+3){
	background: #76ade3;
}
.prokws a:nth-child(4n){
	background: #a3c1df;
}





.newsmenu { width: 100%; max-width: 1400px; height: 50px; margin: 30px auto; text-align:center; }
.newsmenu a {width: 150px; padding: 8px 30px;
    line-height: 45px;
    text-align: center;
    background: #fff;
    cursor: pointer;
    border-radius: 60px;
    border: 1px solid #eee;
    font-size: 16px;}
.newsmenu a:hover {background: #0085d0;
    color: #fff;}	
.newsmenu .active {background: #0085d0;
    color: #fff;}
.newsall { width: 100%; max-width: 1400px; height: auto; margin: 0 auto;}

.newspage { width: 100%; max-width: 1400px; height: auto; margin: 30px auto;}
.newspage-l {width: 20.5%;
    float: right;
    height: auto; padding-bottom: 30px;
    border-radius: 5px;
    background: #fff;
    box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.1);}
.newspmenu { width: 100%; height: auto; border-radius: 10px; z-index: -20; background: #f8f9fa;}
.newspmenu a { padding: 14px 22px; font-size: 15px;
    cursor: pointer;
    display: flex;
    justify-content: space-between;
    align-items: center;
    transition: background 0.2s;
    font-weight: 600;
	border-bottom: 1px solid #eee;}
.newspmenu a:hover {background: #f1f3f5;}
.newspmenu i { margin-left: auto;}


.newspage-l h2 { padding: 4px 22px; line-height: normal;font-size: 20px; font-weight: lighter; position: relative;  margin-top: 30px;}
.newspage-l h2:before{ content: " "; position: absolute; width: 55%; height: 2px; bottom: -2px; left: 22px; z-index: 2; background-color: #0085d0; }

	
	
	
.newspage-r {
    width: 77.5%;
    float: left;
    background: #fff;
    padding: 0.5% 1.5%;
    border-radius: 5px;
    background: #fff;
    box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.1);
}
.newspage-r h1 { line-height:60px; font-size: 25px; border-bottom: 1px dashed #d2d2d2;}
.newspage-t { line-height:40px;}
.newspage-t d { margin-right: 55px;}
.newspagectall { width: 100%; height:auto; line-height:40px;}
.newspagectall a { color: #09F;}
.newspagectall img { width: 100%; height:auto;}
.newspagewrap { width: 100%; height:auto; line-height:60px;}

.newslest { width: 100%; height:auto;padding: 15px 18px;}
.newslest li { width:100%; height:100px; border-bottom: 1px solid #eee;  line-height: 25px; padding: 15px 0;}
.newslestimg { width: 70px; height: 70px; float:left; margin-right: 10px;}
.newslestimg img { width: 100%; height: 100%;}
.newslesttext a {overflow: hidden;display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
.newspagewrap { width: 100%; height: 40px;}
.newsprev { width:48%; float: left; overflow: hidden;display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical;}
.newsnext { width:48%; float: right; text-align: right; overflow: hidden;display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical;}

.pageall { width: 100%; max-width: 1400px; height: auto; margin: 30px auto; border-radius: 5px;
    background: #fff;
    box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.1); padding: 20px 20px;}

